﻿/*# sourceURL=shared/css/shared.css */


/*@ sourceURL=shared/css/shared.css */


/*# sourceURL=shared/css/shared.css */


/*@ sourceURL=shared/css/shared.css */


/*# sourceURL=shared/css/shared.css */


/*@ sourceURL=shared/css/shared.css */

html:not(.responsive) {
    min-width: 1000px;
    /* viewport */
}


/*=============================================
 * body
 *=============================================*/

body {
    color: #000;
    font-family: 'Noto Serif JP', serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 2.5;
    letter-spacing: 0.3em;
    position: relative;
    min-width: inherit;
    min-height: inherit;
    max-height: 100%;
    background: url("../img/shared/bg_1.jpg");
}

.txt {
    color: #474747;
    font-family: 'Noto Sans JP', sans-serif;
}

.line {
    height: 38px;
    background: url('../img/shop/ft_bg.jpg') repeat-x;
}

.line1 {
    border-top: 4px solid transparent;
    border-image: url('../img/shared/bg_5.jpg') 4 round;
}

main {
    position: relative;
}


/*=============================================
 * fonts - DON'T EDIT
 *=============================================*/

.fnt-mincho {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.fnt-meiryo {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシックPro", "ＭＳ ゴシック", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.fnt-gothic {
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.fnt-noto {
    font-family: 'Noto Serif JP', serif;
}

.fnt-hannari {
    font-family: 'Hannari';
}


/*=============================================
 * .fnt - customs
 *=============================================*/

.fnt-mincho {}

.fnt-meiryo {}

.fnt-gothic {}

.fnt-garamond {}


/*=============================================
 * <main>
 *=============================================*/

main {
    clear: both;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.wrap {
    width: 1000px;
}


/*=============================================
 * <header>
 *=============================================*/

header {
    position: relative;
    height: 800px;
}

header .logo {
    text-align: center;
}

header .left .nav li.active a:first-child:after,
header .left .nav li:hover a:first-child:after {
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #f9f4e9;
    position: absolute;
    right: 21px;
    top: 0;
    display: none;
}

header .left .nav li.sub a:after {
    right: 9px!important;
}

header .left .nav .sub {
    padding: 0 12px;
}

header .left .nav .sub a {
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: none;
    line-height: 1;
}

header .left .nav .sub a:last-child {
    padding-top: 40px;
}

header .left .nav .sub a:last-child:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 21px;
    background: #e5dfd5;
    top: 13px;
    left: 13px;
}

header .left {
    z-index: 2;
    position: absolute;
    width: 300px;
    height: 850px;
    color: #fff;
    text-align: center;
    background: url('../img/shared/h_bg.png') no-repeat;
}

header .left .nav {
    padding-left: 43px;
    text-align: left;
}

header .left .nav li {
    color: #fff;
    font-size: 19px;
    position: relative;
    margin-bottom: 20px;
    letter-spacing: 0.3em;
    line-height: 2.2;
}

header .left .nav li a {
    display: block;
    position: relative;
    text-decoration: none;
    cursor: pointer;
}

header .left .nav li a.small {
    font-size: 17px;
    line-height: 1.9;
}

header .left .nav li span {
    display: block;
    padding-left: 30px;
}

header .left .nav li a:before {
    content: url('../img/shared/nav_icon.png');
    display: inline-block;
    margin-right: 10px;
    opacity: 0;
}

header .left .nav li a:hover:before,
header .left .nav li.active a:before {
    opacity: 1;
}

.dropdown:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    transition: all .3s;
}

.dropdown {
    /* padding-bottom: 16px; */
}

.dropdown a.icon:before {
    content: url("../img/shared/nav_icon.png");
    display: inline-block;
    vertical-align: text-top;
    margin-right: 5px;
}

.dropdown .sub-menu {
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
    top: 100%;
    background: url('../img/shared/bg_3.jpg');
    padding: 0;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
    width: 200px;
}

.dropdown .sub-menu a {
    padding-left: 15px;
}

.dropdown .sub-menu li a:before {
    content: url('../img/shared/nav_icon.png');
    display: inline-block;
    margin-right: 5px;
    opacity: 0;
}

.dropdown .sub-menu a:hover:before,
.dropdown .sub-menu li.active a:before {
    opacity: 1;
}

.dropdown .sub-menu h3 {
    font-size: 29px;
    margin-bottom: 50px;
}

.dropdown .sub-menu ul {
    /* display: flex; */
    /* justify-content: center; */
    padding: 5px 0 10px;
}

.dropdown .sub-menu ul li {
    /* margin: 0 35px; */
}

.dropdown .sub-menu ul a:hover::after,
.dropdown .sub-menu ul li.active a::after {
    background: #472e14;
}

header .right {
    position: absolute;
    top: 0;
    display: flex;
    right: 0;
    align-items: flex-start;
    z-index: 2;
}

header h1 {
    font-size: 15px;
    color: #565656;
    margin-bottom: 30px;
}

header .left .tel {
    border-top: 1px dashed;
    border-bottom: 1px dashed;
    padding: 9px 0 12px;
    margin: 0 16px 10px;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.1em;
}

.tel {
    font-size: 15px;
    font-family: 'Noto Serif JP', serif;
}

.tel span {
    font-size: 20px;
    display: block;
    line-height: 1.5;
    position: relative;
    margin-top: -9px;
    letter-spacing: 0.2em;
    margin-bottom: 1px;
}

.tel span:before {
    content: url('../img/shared/tel_icon.png');
    display: inline-block;
    margin-right: 5px;
}

.tel small {
    display: block;
    font-size: 14px;
    line-height: 1.3;
    font-weight: 500;
}

header .nav-fixed {
    width: 100%;
    position: fixed;
    opacity: 0;
    visibility: hidden;
    z-index: 999;
    top: 0;
    left: 0;
    background: url('../img/shared/bg_2.jpg');
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    /* height: 80px; */
    padding-bottom: 8px;
}

header .nav-fixed .btn1 a:after {
    right: 6px;
}

header .nav-fixed .flex .flex p {
    border-left: 1px solid #fff;
    line-height: 1;
    padding: 0 10px;
}

header .nav-fixed .flex .flex p:last-child {
    border-right: 1px solid #fff;
}

.nav-fixed .tel small {
    display: inline-block;
    font-size: 14px;
}

header .nav-fixed .btn1 a {
    width: 104px;
    font-size: 16px;
    height: 46px;
}

header .nav-fixed .flex .btn2 {
    position: relative;
    font-size: 15px;
    color: #3e3432;
    font-weight: 600;
    font-family: 'Noto Serif JP', serif;
    padding-top: 13px;
    margin-left: 15px;
    margin-right: 20px;
}

header .nav-fixed .flex .btn2 a {
    text-decoration: none;
}

header .nav-fixed .flex .btn2 a:before {
    content: '';
    display: inline-block;
    width: 24px;
    height: 26px;
    background: url('../img/shared/nav_fixed_icon_2.png');
    vertical-align: middle;
}

header .nav-fixed .flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header .nav-fixed.fixed {
    opacity: 1;
    visibility: visible;
}

header .nav-fixed .nav-inline {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
}

header .nav-fixed .nav-inline li {
    /* font-family: 'Noto Serif JP', serif; */
    letter-spacing: 0.3em;
    position: relative;
    line-height: 1;
}

header .nav-fixed .nav-inline a {
    text-decoration: none;
    position: relative;
    display: inline-block;
    line-height: 1.2;
    text-align: center;
    font-weight: 500;
    letter-spacing: 0.3em;
}

header .nav-fixed .nav-inline>li>a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 16px;
    background: url('../img/shared/nav_icon.png') no-repeat center;
    left: 0;
    top: -20px;
    opacity: 0;
}

header .nav-fixed .nav-inline>li.active>a:before,
header .nav-fixed .nav-inline>li:hover>a:before {
    opacity: 1;
}

header .nav-fixed .nav-inline>li:last-child a:before {
    /* display: none; */
}

header .nav-fixed .nav-inline a::after {
    position: absolute;
    bottom: -10px;
    left: 0;
    content: '';
    width: 100%;
    height: 4px;
    background: #a43434;
    transform: scale(0, 1);
    transform-origin: center top;
    transition: transform .3s;
    display: none;
}

header .nav-fixed .nav-inline li a:hover::after,
header .nav-fixed .nav-inline li.active a::after {
    transform: scale(1, 1);
}

header .nav-fixed .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    border-left: 1px solid #504626;
    border-right: 1px solid #504626;
    padding: 0 6px;
}

header .nav-fixed .top ul {
    display: flex;
    padding-right: 10px;
    margin-bottom: 10px;
}

header .nav-fixed .top ul li {
    margin-left: 11px;
    line-height: 1;
    position: relative;
    font-size: 15px;
}

header .nav-fixed .top ul li:last-child:after {
    display: none;
}

header .nav-fixed .top ul li:after {
    content: '';
    position: absolute;
    width: 1px;
    background: #fff;
    height: 14px;
    top: calc(50% - 7px);
    right: -5px;
}

header .nav-fixed .tel {
    font-weight: 100;
    font-size: 13px;
    line-height: 1.5;
}

header .nav-fixed .tel span {
    font-size: 22px;
    font-weight: 400;
}


/*=============================================
 * key
 *=============================================*/

#key {
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    min-height: 800px;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
}

#key:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url("../img/shared/key_deco_bottom.png") no-repeat bottom center / 100% auto;
}

#key .slide-fade {
    position: absolute;
    width: 100%;
    height: 100%;
}


/*=============================================
 * <section>
 *=============================================*/

section {
    position: relative;
}

.border {
    border-bottom: 2px solid transparent;
    border-image: url("../img/shared/bg_5.jpg") round 2;
}


/*=============================================
 * <footer>
 *=============================================*/

footer {
    /* color: #fff; */
    position: relative;
    /* background: url("../img/shared/bg_2.jpg"); */
    margin-top: 30px;
}

footer .logo {
    text-align: center;
}

footer .group1 {
    background: url('../img/shared/bg_3.jpg');
    color: #fff;
    padding-bottom: 38px;
}

footer .sub-txt {
    font-size: 18px;
    margin-bottom: 10px;
    letter-spacing: -0.01em;
}

footer .group {
    text-align: center;
    padding: 10px 0 10px;
    font-size: 16px;
    position: relative;
    display: flex;
    justify-content: space-between;
    letter-spacing: 0;
}

footer .group .sub-tel {
    line-height: 1.7;
    letter-spacing: 0;
    padding-left: 21px;
}

footer .group .sub-tel small {
    font-size: 13px;
}

footer .nav-inline {
    display: flex;
    justify-content: center;
    padding: 20px 0 15px;
    background: url('../img/shared/bg_4.jpg');
    color: #fff;
}

footer .nav-inline li {
    position: relative;
    line-height: 1.95;
    display: block;
    padding: 0 13px;
}

footer .nav-inline li:last-child:after {
    display: none;
}

footer .nav-inline li:after {
    content: '';
    width: 1px;
    height: 16px;
    background: #fff;
    position: absolute;
    right: 0;
    top: 8px;
    transform: skewX(-27deg);
}

footer .box {
    color: #fff;
    padding-top: 82px;
}

footer .box .wrap {
    display: flex;
    justify-content: space-between;
}

footer .tel {
    /* border-top: 1px solid #4d240d; */
    /* padding: 10px 0; */
    /* border-bottom: 1px solid #4d240d; */
    /* margin-bottom: 17px; */
    /* letter-spacing: 0; */
    text-align: center;
}

footer .tel span {
    font-size: 24px;
    line-height: 0.8;
    font-weight: 400;
    letter-spacing: 0.05em;
}

footer .tel small {
    display: block;
    font-size: 13px;
    letter-spacing: 0;
    margin-top: -3px;
    line-height: 1;
    text-align: center;
}

footer .left {
    margin-left: 45px;
    text-align: center;
}

footer .sub-txt {
    text-align: center;
    font-size: 17px;
    line-height: 1.5;
    margin-bottom: 15px;
    margin-top: 12px;
}

footer .sub-txt1 {
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    color: #6d0001;
    line-height: 1.5;
    background: url('../img/shared/f_bg_txt.jpg') no-repeat;
    padding: 20px 0;
}

footer .right {
    width: 592px;
    padding-top: 69px;
}

footer .right dl {
    display: flex;
    font-size: 15px;
    margin-bottom: 17px;
    line-height: 1.2;
}

footer .right dl dt {
    width: 164px;
}

footer .right dl dt span {
    display: inline-block;
    vertical-align: text-top;
}

footer .right dl dd {
    width: calc(100% - 160px);
    letter-spacing: 0.15em;
}

footer .right dl dd span {
    font-weight: bold;
    font-size: 20px;
}

footer .flex {
    display: flex;
    justify-content: center;
    padding: 7px 0 8px;
    position: relative;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
}

p.cookies_link {
    display: block;
    /* width: 100%; */
    font-size: 15px;
    /* margin-top: 10px; */
}


/*=============================================
 * .socialbuttons
 *=============================================*/

#socialbuttons {
    margin: 0;
    margin-bottom: 10px;
    text-align: center;
}


/*=============================================
 * copyright
 *=============================================*/

.fixed-btn {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    z-index: 100;
    color: #ffffff;
    opacity: 0;
    visibility: hidden;
}

.fixed-btn span {
    text-align: center;
    font-size: 19px;
}

.fixed-btn ul li {
    text-align: center;
    margin-top: 20px;
}

footer .info {
    margin: 0 auto;
    padding-top: 28px;
}

.fixed-btn.visible {
    opacity: 1;
    visibility: visible;
}

footer .info+ul {
    display: flex;
}

footer .info+ul li {
    margin-right: 27px;
    width: 348px;
}

footer .flex .menu {
    display: flex;
    padding-left: 5px;
}

footer .flex .group {
    display: block;
    border: 0;
    text-align: left;
    font-size: 13px;
    margin-right: 35px;
}

.dropdown .sub-menu ul li a:after {
    bottom: -4px;
}

.dropdown .sub-menu ul li a {
    font-size: 17px!important;
    color: #fff;
    font-weight: 600;
    line-height: 1.8;
    display: block;
    text-align: left;
}

.btn1 {
    font-family: 'Noto Serif JP', serif;
    color: #ffffff;
    text-align: center;
}

.btn1 a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 309px;
    height: 60px;
    position: relative;
    font-size: 20px;
    text-decoration: none;
    background: url('../img/shared/bg_3.jpg');
    margin: 0 auto;
}

.btn1 a:hover {
    opacity: 0.8;
}

.btn1 a:after {
    content: url('../img/shared/arrow_1.png');
    position: absolute;
    top: 5px;
    right: 36px;
}

.img_parallax {
    clip: rect(0, auto, auto, 0);
    margin-bottom: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.img_parallax img {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    object-fit: cover;
    z-index: 0;
    transform: translateZ(0);
}

.bg_parallax {
    position: relative;
    padding-top: 498px;
    display: none;
    width: 100%;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .btn-over img,
    .btn-over,
    .over-img img,
    img.over,
    img:not(.btn):not(.non-over),
    button img {
        opacity: 1;
        transform: translateX(0) translateZ(0);
        -moz-transform: translateX(0) translateZ(0);
        -webkit-transform: translateX(0) translateZ(0);
        transition: all 0s ease;
        -moz-transition: all 0s ease;
        -webkit-transition: all 0s ease;
    }
    .over-img img:hover,
    img.over:hover,
    /* a:not([href=""]):hover img:not(.btn):not(.non-over), */
    a:hover img:not(.btn):not(.non-over),
    button:hover img {
        cursor: pointer;
        opacity: .8;
        transform: translateX(0) translateZ(0);
        -moz-transform: translateX(0) translateZ(0);
        -webkit-transform: translateX(0) translateZ(0);
    }
    .non-over a:hover img:not(.over),
    .non-over img:not(.over):not(.btn):hover {
        opacity: 1 !important;
    }
}

footer:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url("../img/shared/bg_f.png") no-repeat top center / 100% 100%;
}

footer .txt a {
    text-decoration: underline;
}

footer .left h3 {
    font-size: 19px;
    font-weight: bold;
    letter-spacing: 0.1em;
}

footer .left .txt {
    padding-top: 10px;
}

footer .box ul {
    padding-top: 126px;
}

footer .box ul li {
    margin-bottom: 12px;
}

header .left .flex {
    margin: 35px 0 33px;
    display: flex;
    justify-content: center;
}

header .left .flex p {
    padding: 0 10px;
    border-left: 1px solid #fff;
    line-height: 1;
}

header .left .flex p:last-child {
    border-right: 1px solid #fff;
}

footer .left .flex p {
    padding: 0 14px;
    border-left: 1px solid #fff;
    line-height: 1;
}

footer .left .flex p:last-child {
    border-right: 1px solid #fff;
}

footer .left .btn1 {
    margin-top: 22px;
}

footer .info dl {
    display: flex;
    line-height: 1.8;
    margin-bottom: 6px;
}

footer .info dl dt {
    width: 344px;
    text-align: right;
}

footer .info dl dd {
    width: calc(100% - 344px);
    box-sizing: border-box;
    padding-left: 13px;
}

header .left h1 {
    position: absolute;
    bottom: 12px;
    width: 1000px;
    color: #474747;
    text-align: left;
    padding-left: 10px;
}

header .nav-fixed .nav-inline>li:after {
    content: '';
    width: 1px;
    height: 17px;
    top: 30px;
    background: #fff;
    position: absolute;
    right: -20px;
    transform: skewX(-27deg);
}

header .nav-fixed .nav-inline>li:last-child:after {
    display: none;
}

header .nav-fixed .nav-inline>li {
    padding: 30px 0 10px;
}

header .nav-fixed .nav-inline>li>span:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 16px;
    background: url(../img/shared/nav_icon.png) no-repeat center;
    left: 0;
    top: -20px;
    opacity: 0;
}

header .nav-fixed .nav-inline>li:hover>span:before,
header .nav-fixed .nav-inline>li.active>span:before {
    opacity: 1;
}

header .nav-fixed .nav-inline>li>span {
    display: block;
    position: relative;
}

.fixed-btn p.mb {
    margin-bottom: 5px;
}